Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 23:07:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541633654            02:57 AM, 03nd Mar                     hello                    ///I ordered online but I don’t have an account in your app .so how can I return my order?           02:58 AM, 03nd Mar                     hello                    I ordered as a gusst           02:58 AM, 03nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           03:00 AM, 03nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           03:01 AM, 03nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:03 AM, 03nd Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:06 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180213